.typeModal{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  span{
    letter-spacing: 0.47px;
    color: #2d2d2d;
    font-size: 20px;
    text-transform: uppercase;
    &:last-child{
      font-size: 14px;
      margin-top: 10px;
    }
  }
}

.typeModalLast{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  span{
    letter-spacing: 0.47px;
    color: #2d2d2d;
    font-size: 20px;
    text-transform: uppercase;
    &:last-child{
      font-size: 14px;
      margin-top: 10px;
    }
  }
}

.active {
  span {
    color: #f12c32;
  }
}

